ServerEvents.recipes(event => {
    event.remove({ id: 'thermal:rf_coil' })
    event.remove({ id: 'thermalendergy:prismalium_gear' })
    event.remove({ id: 'thermalendergy:melodium_gear' })
    event.remove({ id: 'thermalendergy:stellarium_gear' })
    event.remove({ id: 'thermal_extra:parts/soul_infused_gear' })
    event.remove({ id: 'thermal_extra:parts/shellite_gear' })
    event.remove({ id: 'thermal_extra:parts/twinite_gear' })
    event.remove({ id: 'thermal_extra:parts/dragonsteel_gear' })
    event.remove({ id: 'thermal_extra:parts/abyssal_gear' })
    event.remove({ id: 'industrialforegoing:iron_gear' })
    event.remove({ id: 'thermal:parts/iron_gear' })
    event.remove({ id: 'industrialforegoing:gold_gear' })
    event.remove({ id: 'thermal:parts/gold_gear' })
    event.remove({ id: 'thermal:parts/copper_gear' })
    event.remove({ id: 'thermal:parts/netherite_gear' })
    event.remove({ id: 'thermal:parts/tin_gear' })
    event.remove({ id: 'thermal:parts/lead_gear' })
    event.remove({ id: 'thermal:parts/silver_gear' })
    event.remove({ id: 'thermal:parts/nickel_gear' })
    event.remove({ id: 'thermal:parts/steel_gear' })
    event.remove({ id: 'thermal:parts/rose_gold_gear' })
    event.remove({ id: 'thermal:parts/bronze_gear' })
    event.remove({ id: 'thermal:parts/electrum_gear' })
    event.remove({ id: 'thermal:parts/invar_gear' })
    event.remove({ id: 'thermal:parts/constantan_gear' })
    event.remove({ id: 'thermal:parts/signalum_gear' })
    event.remove({ id: 'thermal:parts/lumium_gear' })
    event.remove({ id: 'thermal:parts/enderium_gear' })
    event.remove({ id: 'thermal:fire_charge/signalum_ingot_4' })
    event.remove({ id: 'thermal:signalum_dust_4' })
    event.remove({ id: 'thermal:fire_charge/lumium_ingot_4' })
    event.remove({ id: 'thermal:lumium_dust_4' })
    event.remove({ id: 'thermal:fire_charge/enderium_ingot_2' })
    event.remove({ id: 'thermal:enderium_dust_2' })
    event.remove({ id: 'thermal_extra:abyssal_dust' })
    event.remove({ id: 'thermal_extra:dragonsteel_dust' })
    event.remove({ id: 'thermal_extra:twinite_dust' })
    event.remove({ id: 'thermal_extra:shellite_dust' })
    event.remove({ id: 'thermal_extra:soul_infused_dust' })
    event.remove({ id: 'thermal:machines/centrifuge/centrifuge_oil_red_sand' })
    event.remove({ id: 'thermal:machines/centrifuge/centrifuge_oil_sand' })
    event.remove({ id: 'thermal:redstone_servo' })
    event.remove({ id: 'thermal_extra:soul_infused_glass' })
    event.remove({ id: 'thermal_extra:shellite_glass' })
    event.remove({ id: 'thermal_extra:twinite_glass' })
    event.remove({ id: 'thermal_extra:dragonsteel_glass' })
    event.remove({ id: 'thermal_extra:abyssal_glass' })
    event.remove({ id: 'thermal:fire_charge/obsidian_glass_2' })
    event.remove({ id: 'thermal:fire_charge/signalum_glass_2' })
    event.remove({ id: 'thermal:fire_charge/lumium_glass_2' })
    event.remove({ id: 'thermal:fire_charge/enderium_glass_2' })
    event.remove({ id: 'thermal_extra:machine/chiller/paraffin_wax' })
    event.remove({ id: 'thermal_extra:machine/fluid_mixer/flux_infused_oil' })
    event.remove({ id: 'thermal_extra:crafting/iron_rod' })
    event.remove({ id: 'industrialforegoing:laser_drill_ore/ores/sapphire' })
    event.remove({ id: 'occultism:miner/ores/sapphire_ore' })
    event.remove({ id: 'thermal:rubber_from_vine' })
    event.remove({ id: 'thermal:rubber_from_dandelion' })
    event.remove({ id: 'thermal:machines/press/press_vine_to_latex' })
    event.remove({ id: 'thermal:machines/press/press_dandelion_to_latex' })
    event.remove({ id: 'thermal:machines/smelter/smelter_cured_rubber' })
})